import requests
import time
import urllib.request
from datetime import datetime

print('SCRIPT PARA CHECAR AUSENCIA DE ENVIO DE DATOS E INGRESA DATOS EN -200 COMO REFERENCIA')
while True:
    date = datetime.now()
    resp0 = requests.get('http://server.mxsig.com.mx:9000/checksensores/')
    print(date)
    print(resp0)
    time.sleep(1800)